Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • Sitecore Personalizeと共に開発
    • ベースURL
    • 応答コード
        • テンプレートを作成する
        • リトリーブテンプレート
        • テンプレートを取得する
        • テンプレートを更新する
        • 修正を取得
        • 改訂版を取得
        • プレビューテンプレート
        • プレビューテンプレートコード
  1. REST APIテンプレート
  1. Sitecore Personalize developer documentation
  2. REST API

テンプレートを取得する

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v3/templates/

テンプレートを取り出す。

属性

種類

概要

例

templateRef

ストリング

テンプレートの参照。

テンプレート参照がわからない場合は、まず テンプレートを取得してください。

340ced1b-c9b7-43f0-9eec-2b9f0b7693fa

curl -X GET '/v3/templates/340ced1b-c9b7-43f0-9eec-2b9f0b7693fa' \ -H 'Authorization: Bearer ' \ -H 'Accept: application/json'

{ "clientKey": "pqsPERS3lw12v5a9rrHPW1c4hET73GxQ", "href": "/v3/templates/340ced1b-c9b7-43f0-9eec-2b9f0b7693fa", "ref": "340ced1b-c9b7-43f0-9eec-2b9f0b7693fa", "name": "Alert bar template", "description": "Alert bar template WEB", "modifiedByRef": "zwxCA58jwLzfeU2mNGgalCpoJzNVYOJl@clients", "modifiedAt": "2026-07-12T10:`56

`.53994Z", "revision": 1, "archived": false, "friendlyId": "alert_bar_template_1", "type": "WEB", "status": "DRAFT", "templateElements": { "id": "html", "template": "<div id=\"test\">My test div" }, { "id": "css", "template": "#test {text-transform: uppercase}" }, { "id": "js", "template": "insertHTMLBefore(\"body\");\n\nconst testDiv = document.querySelector(\"#test\");\ntestDiv.insertAdjacentHTML(\"afterbegin\", \"

Hello from JavaScript

\")" }, { "id": "freemarker", "template": "{}" } , "render": false, "defaultTemplate": false, "tags": , "customTemplate": true }

この記事を改善するための提案がある場合は、 お知らせください!

© Copyright , Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use
PersonalizeCloud Portal